mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

White space includes the space character as well as tab characters, newline characters, and so on. Characters that constitute white space are those identified by the method.

Specifies whether white space should be ignored in the base 64 transformation.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.FromBase64TransformMode To be added

  White space should not be ignored.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.FromBase64TransformMode To be added

  White space should be ignored.